Sector Name: NRSP- Client Feedback - Bug #3145

NRSP--> Schedule 2 --> Qus. 9 --> After saving table Row is getting swipe.

07/07/2022 07:28 PM - Mohd Irfan

Status: Closed Start date: 07/07/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP--> Schedule 2 --> Qus. 9 --> After saving table Row is getting swipe.

See attached screenshot:
History

#1 - 07/08/2022 12:55 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 03:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

#3 - 07/08/2022 03:14 PM - Mohd Irfan

- Assignee set to Sunita Kannaujiya
